### Method

# Gtk RecentInfo has_application

#### Declaration [src]

    gboolean
    gtk_recent_info_has_application (
      GtkRecentInfo* info,
      const char* app_name
    )

#### Description [src]

Checks whether an application registered this resource using `app_name`.

#### Parameters

`app_name` | `const char*`
| A string containing an application name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if an application with name `app_name` was found, `FALSE` otherwise.